Loading...
Searching...
No Matches
gpio_defs.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | uhd
namespace | uhd::usrp
namespace | uhd::usrp::gpio_atr

## Enumerations

enum | uhd::usrp::gpio_atr::gpio_atr_reg_t { uhd::usrp::gpio_atr::ATR_REG_IDLE = int('i') , uhd::usrp::gpio_atr::ATR_REG_TX_ONLY = int('t') , uhd::usrp::gpio_atr::ATR_REG_RX_ONLY = int('r') , uhd::usrp::gpio_atr::ATR_REG_FULL_DUPLEX = int('f') }